# $FreeBSD: release/9.1.0/lib/clang/libllvmx86info/Makefile 229517 2012-01-04 20:14:07Z dim $

LIB=	llvmx86info

SRCDIR=	lib/Target/X86/TargetInfo
INCDIR=	lib/Target/X86
SRCS=	X86TargetInfo.cpp

TGHDRS=	X86GenInstrInfo \
	X86GenRegisterInfo \
	X86GenSubtargetInfo

.include "../clang.lib.mk"
